• Welcome to the all-new Kolakube support, the official place to get help for Marketers Delight, XFtoWP, CryptoWP, and other WordPress products! Please login with your account details to access members-only support forums.

MD keeps asking to upgrade database

Arnaud S.

New member
Md
Messages
2
Reaction score
1
Hi, I keep getting this message: "Marketers Delight needs to upgrade your database for full compatibility with the newest version."
Upgrade database -->
When I click the button, it performs some actions, which all complete (setup complete, update option complete, post meta complete, term meta complete, clean complete). But then the message pops up again, and again, and again.

Not a big deal, however, I desperately need to install the Woocommerce dropin, and there is no "add" button on the dropin page, I think it has to do with the problem above.

How to solve? I run MD 5.5.3.
 
Solution
I deleted the old version from my HD after recently renewing my subscription and downloading 5.5.3.
I believe it was 5.4.1 but not sure.

Tried uninstalling, reinstalling, same problem
Tried uninstalling, deleting every mention of 'marketers' from the database using phpmyadmin, and that fixed it!

Alex

MD developer
Staff member
Md
XFtoWP
Messages
6,819
Reaction score
1,926
Hi, thanks for updating! Which version of MD are you upgrading from?

If you do a hard refresh and/or log in and out, does the message go away? In MD5.5.3 you should be able to see all the drop-ins you have installed and can also upload more.

If the list is empty the upgrade may not have moved your dropins files properly.
 
Comment

Arnaud S.

New member
Md
Messages
2
Reaction score
1
I deleted the old version from my HD after recently renewing my subscription and downloading 5.5.3.
I believe it was 5.4.1 but not sure.

Tried uninstalling, reinstalling, same problem
Tried uninstalling, deleting every mention of 'marketers' from the database using phpmyadmin, and that fixed it!
 
Comment
Solution
Top